Skip to navigation

updateMeetingNote

View as Markdown
Personal meeting notes require the owning member. Organization template changes require an administrator.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

noteIdstringRequiredformat: "^mnt_[a-zA-Z0-9-]{16,64}$"

Request

This endpoint expects an object.
revisionintegerRequired0-9007199254740991
titlestringRequired1-200 characters
thoughtsstringRequired<=100000 characters
speakerNamesmap from strings to stringsOptional

Response

Meeting note response.

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error